This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 492696 - yumdownloader doesn't work, complains about wrong syntax
yumdownloader doesn't work, complains about wrong syntax
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-28 09:46 EDT by David Nielsen
Modified: 2014-01-21 18:08 EST (History)
3 users (show)

See Also:
Fixed In Version: yum-utils-1.1.21-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-29 03:34:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2009-03-28 09:46:32 EDT
Description of problem:

I get the following when trying to invoke yumdownloader

[david@dawkins SRPMS]$ yumdownloader --source epiphany
  File "/usr/bin/yumdownloader", line 250
    continue
           ^
SyntaxError: invalid syntax

Version-Release number of selected component (if applicable):
yum-utils-1.1.21-1.fc11.noarch

How reproducible:
100%

Steps to Reproduce:
1. yum install yum-utils
2. yumdownloader --source epiphany
  
Actual results:
the above error

Expected results:
downloaded src.rpm file

Additional info:
x86_64, da_DK.UTF-8
Comment 1 David Nielsen 2009-03-29 03:34:23 EDT
Fixed in yum-utils-1.1.21-2.fc11

Note You need to log in before you can comment on or make changes to this bug.